Bug 26563 - routed "usage" message redesign
Summary: routed "usage" message redesign
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: routed   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 22:46 UTC by Christian Rose
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 01:49:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-02-07 22:46:43 UTC
#: /etc/rc.d/init.d/routed:72
msgid "Usage: routed {start|stop|status|restart|reload}"

If "routed" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|status|restart|reload}"

Comment 1 Eido Inoue 2001-08-01 18:27:08 UTC
fixed in release 0.17-8.

Comment 2 Eido Inoue 2001-08-01 18:40:17 UTC
some others also seem to have the command name hardcoded:

xfs, syslog, sendmail, named, rstatd, sshd, rwalld, rusersd



Note You need to log in before you can comment on or make changes to this bug.